Home | All Classes | Grouped Classes | Index | Search

# Class CL_DomProcessingInstruction

DOM Processing Instruction class. More...

Derived from: CL_DomNode
Derived by: none
Group: Core (XML)

#include <ClanLib/core.h>

Construction:

CL_DomProcessingInstruction | Constructs a DOM Processing Instruction handle.

Attributes:

get_target | The target of this processing instruction.
get_data | The content of this processing instruction.
set_data |

Detailed description:

!group=Core/XML! !header=core.h!

The ProcessingInstruction interface represents a "processing instruction", used in XML as a way to keep processor-specific information in the text of the document.

Questions or comments, write to the ClanLib mailing list.